@charset "utf-8";
/* CSS Document */
 
h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.alert {
    color: #E88B05;
}
#content #banner {
	border-bottom: 1px solid #CCCCCC;
	height: 165px;
	position: relative;
	width: 972px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/common/GG-banner2.jpg);
}
#pagebody #long {
	line-height:1.5em;
	color: #585858;
	font-size: 12px;
	padding: 0px 0px 15px 0px;!important
	width:600px;}
.devices-left {
	width:128px;
	float:left;
	display:block;
}
.devices-right {
	width:400px;
float:left;
}
.devices-right:after {
	border-bottom:1px;
	border-bottom-style:dotted;
	border-bottom-color:#CCC;
}
#pagebody #overview {
	height: 355px;
	position: relative;
	width: 640px;
	margin:0px;
	padding:0px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(images/overview/GG-overview.jpg);
}
#pagebody #overview #left{
	width: 130px;
	display:block;
	margin:0px;
	padding:0px;

}
#pagebody #overview #right{
	width: 170px;
	float:left;
	margin:0px;
	padding:0px;

}
#content #banner h1 {
    text-indent: -9999em;
}
#content #banner h2 {
	color: #E8EBF0;
	font-size: 1em;
	left: 19px;
	letter-spacing: 0.05em;
	position: absolute;
	top: 145px;
	width: 570px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 10px;
	margin-top: 0px;
}
#gg {
    margin: 0;
    padding: 20px;
    width: 933px;
}
#gg h1 {
    color: #1F2B3A;
    margin-bottom: 18px;
}
#gg h2 {
	color: #000;
	font-size: large;
	font-weight: 400;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	line-height: 20px;
}

#gg h2.plain {
	border-bottom: medium none;
	color: #0070c0;
	padding-bottom: 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	font-weight: 500;
	line-height: 21px;
}
#gg h3 {
	color: #0070c0;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
#gg a:link {
    color: #4C6683;
}
#gg a:visited {
    color: #4C6683;
}
#gg a:hover {
    color: #A4C639;
}
#gg a:active {
    color: #A4C639;
}
#gg a:focus {
	color: #A4C639;
}
#gg #left {
	color: #333333;
	float: left;
	margin-right: 0px;
	width: 670px;
	position: relative;
	padding-bottom: 20px;
	padding-left: 0px;
}
#navcontainer {
	height: 1%;
	padding-right: 18px;
}
#tabs {
	color: #AFA9A6;
	display: inline;
	float: left;
	margin: 0;
	width: 100%;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
	font-size: 14px;
}
#tabs a:link {
    color: #5D5A58;
}
#tabs a:visited {
    color: #5D5A58;
}
#tabs a:hover {
	border-color: #666666;
	color: #333333;
}
#tabs a:active {
	color: #333333;
}
#tabs a:focus {
    color: #333333;
}
#tabs li {
	color: #AFA9A6;
	font-family: "helvetica neue", helvetica, arial, verdana, sans-serif;
	font-size: 14px;
	margin: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
#tabs a {
	-moz-border-bottom-colors: #d3d3d3;
	-moz-border-image: none;
	-moz-border-left-colors: #d3d3d3;
	-moz-border-right-colors: #d3d3d3;
	-moz-border-top-colors: #d3d3d3;
	border-color: #d3d3d3 #d3d3d3 -moz-use-text-color;
	border-style: solid solid none;
	border-width: 1px 1px medium;
	color: #666666;
	display: block;
	float: left;
	text-decoration: none;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(images/tab-bg-neut.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0.24em;
	padding-right: 1em;
	padding-bottom: 0.24em;
	padding-left: 1em;
}
#tabs a:hover {
	border-color: #666666;
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
body#overview #t-overview a, body#features #t-features a, body#mac #t-mac a, body#win #t-win a, body#reqs #t-reqs a, body#gallery #t-gallery a, body#buy #t-buy a, body#fliq #t-fliq a, body#video #t-video a {
	border-color: #333333;
	color: #1F2B3A;
	padding-bottom: 4px;
	background-attachment: scroll;
	background-image: url(images/tab-bg-green.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	position: relative;
	top: 1px;
}
#gg #right {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 7px;
	width: 240px;
	text-align: left;
	margin-right: -5px;
	font-size: 12px;
	line-height: 12px;
	padding-top: 13px;
}
#gg #right h3 {
	color: #0070c0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: none;
	margin-top: 5px;
	margin-bottom: 5px;
}
#gg #right #right-bottom p {
	margin-top: -5px;
	padding-left: 5px;
}

#gg #right #right-top {
	background-image: url(images/payment-opt.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 90px;
	padding-left: 10px;
}
#gg #right #right-top p {
	margin-top: -7px;
	padding-left: 5px;
}

#gg #right #right-bottom {
	background-image: url(images/right-bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 220px;
	text-align: left;
	padding: 8px;
}
#gg #right #right-bottom p img {
	display: block;
	padding-top: 15px;
}
#gg #right #right-last {
	background-image: url(images/right-lower-bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 115px;
}
#buy-review {
	height: 145px;
}

#buy-review p .buy {
	margin-bottom: 10px;
}

a.buy {
	background: url(images/common/buy-now.png)  no-repeat 0 0;
	width: 224px;
	height: 68px;
	display: block;
	text-indent: -9999px;
}
a.buy:hover { background-position: 0 -68px; }
a.buy:active { background-position: 0 -137px; }
a.review {
	background: url(images/common/reviews.png)  no-repeat 0 0;
	width: 224px;
	height: 68px;
	display: block;
	text-indent: -9999px;
}

a.review:hover { background-position: 0 -68px; }
a.review:active { background-position: 0 -137px; }
#gg #right #lang {
	height: 70px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#gg #right #lang p strong {
	font-family: Arial, Helvetica, sans-serif;
}
#gg #right #lang p {
	line-height: 12px;
	margin-bottom: 10px;
	margin-top: -2px;
	font-size: 11px;
	font-family: Helvetica, Arial;
}
#gg #right #lang div {
	text-align: center;
	margin-top: 0px;
}

#gg #right #lang div img {
	margin-right: 10px;
}


#pmt-opt {
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}

#gg #right p a.button;  {
	display: block;
	text-align: center;
	text-decoration: none;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center center;
	height: 75px;
	width: 230px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 4px;
}

#gg #right #comp-product {
	height: 30px;
	border: 1px solid #D9DAE1;
	padding: 15px 10px 15px 10px;
	margin: 15px 0px 15px;
}


.videothumb {
	border: 1px solid #999999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 2px;
}
.videothumb {
	border: 1px solid #999999;
	padding: 8px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: -10px;
}
#newicon {
    background: url("/products/android/images/sync-android-mac-pc-bluetooth.png") no-repeat scroll 0 50% transparent;
    border: medium none;
    color: #FF7505;
    display: block;
    font-size: 1em;
    font-weight: bold;
    height: 35px;
    line-height: 1.3em;
    margin: 0 0 20px;
    padding: 15px 0 0 67px;
    text-decoration: none;
}
#tasks, #bookmarks {
    background: url("/common/images/icon-sync-tasks30x30.jpg") no-repeat scroll 0 50% transparent;
    clear: both;
    height: 50px;
    margin: 5px 0;
    padding: 0 0 0 35px;
}
#bookmarks {
    background: url("/common/images/icon-sync-bookmarks30x30.jpg") no-repeat scroll 0 50% transparent;
}
#slideshow-mini {
    width: 233px;
}
#slideshow-mini ul {
    height: 1%;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#slideshow-mini ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#slideshow-mini .slides {
	overflow: hidden;
	margin-top: 20px;
}
#slideshow-mini .slides li {
    float: left;
}
#slideshow-mini .slides p {
    padding: 0 20px;
}
#slideshow-mini .slides a {
    text-decoration: none;
}
#slideshow-mini .slides a:hover {
    text-decoration: underline;
}
#slideshow-mini .slides img {
    display: block;
    height: 120px;
    width: 161px;
}
#slideshow-mini .slides a:after {
    content: " Click for more >>";
    font-size: 9px;
}
#slideshow .slides-nav {
	text-align: center;
}
#slideshow .slides-nav li {
	margin-top: 0px;
	margin-right: 15px;
	margin-left: 15px;
}


#pagebody #slideshow { padding: 15px;
}
#pagebody #slideshow .slides{display:block;}
#pagebody #slideshow .slides p {
	width:350px;
}
#pagebody #slideshow p.mouse {width:auto;}

#pagebody #slideshow .slides li img {
	padding:0px; margin:0 0px 0 0;
	border:none;
}
#pagebody #slideshow .slides p strong {
	font-size: 1.5em;
	margin: 0; padding:0;
	color: #2A6DAF; 
}
#pagebody #slideshow a:link {color:#2A6DAF;}
#pagebody #slideshow a:visited {color:#2A6DAF;}
#pagebody #slideshow a:hover {color: #A4C639;}
#pagebody #slideshow a:active {color:#A4C639;}
#pagebody #slideshow a:focus {color:#A4C639;}














#ggBetaUserComments {
    color: #333333;
    margin-top: 3px;
}
#ggBetaUserComments label {
    color: #333333;
    display: block;
    font-size: 12px;
    margin-bottom: 3px;
    margin-top: 10px;
}
#ggBetaUserComments label.left {
    color: #333333;
    display: inline;
    font-size: 12px;
    margin: 0 0 0 20px;
}
#ggBetaUserComments #optin {
    margin: 0;
    vertical-align: middle;
}
#ggBetaUserComments #optin label {
    color: #333333;
    display: inline;
    font-size: 11px;
}
#ggBetaUserComments #optin checkbox {
    margin-top: 10px;
}
#ggBetaUserComments input[type="text"] {
    width: 200px;
}
#ggBetaUserComments input:focus, textarea:focus {
    background: none repeat scroll 0 0 #EFEFEE;
}
#ggBetaUserComments textarea {
    color: #7B7B7B;
    height: 100px;
    width: 200px;
}
#ggBetaUserComments .required {
    color: #696969;
    font-size: 0.75em;
    visibility: hidden;
}
#submit {
    margin: 10px 0 20px 75px;
}
#pagebody {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	color: #333333;
	width: 100%;
	margin: 0px;
	border: 1px;
	border-style: solid;
	border-color: #d3d3d3;
	float: left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 25px;
	padding-left: 0;
}
#pagebody div {
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#pagebody h1 {
	color: #5D5A58;
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: 0.02em;
	margin-top: 10px;
}
#pagebody .left, #pagebody .right {
	line-height: 1.2em;
	margin: 0;
	padding: 0;
}
#pagebody .right {
	float: right;
	padding-right: 15px;
	padding-left: 0px;
	padding-top: 15px;
}
#pagebody .right-purchase{
	margin-top:0px;
	width:300px;
	float: right;
	padding-right: 15px;
	padding-left: 0px;
	padding-top: 15px;
}

#pagebody .right:after {
	clear:both;
}
#pagebody .left {
	width:300px;
	float: left;
	padding-right: 0px;
	padding-left: 10px;
	padding-top: 15px;
}
#pagebody p {
	font-size: 1em;
	line-height: 1.5em;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 13px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}
#pagebody ul {
	line-height: 2em;
	padding: 0;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: 25px;
	overflow: visible;
	list-style-image: none;
	list-style-type: none;
	list-style-position: outside;
}
#pagebody ul li {
	color: #585858;
	text-decoration: none;
	list-style-type: none;
	margin: 3px;
}
#pagebody #orange ul  {
	color: #e97d1b;
	line-height: 1.3em;
	padding: 0;
	overflow: visible;
	list-style-image: none;
	list-style-type: none;
	list-style-position: outside;
	margin:0;
	padding:0;
}
#pagebody #orange ul li {
	color: #e97d1b;
	text-decoration: none;
	list-style-type: none;
	font-size:1.1em;
	margin:0;
	padding:0px 0px 10px 0px;
}
#pagebody #orange ul li span{
		color: #e97d1b;
	font-weight:bold;
	font-size:1.3em;
}
#pagebody h4 {
    color: #333333;
    font-weight: bold;
    margin: 0 0 0 40px;
}
#pagebody .features img {
	display: block;
	float: left;
	margin-top: -30px;
	margin-right: 0px;
	margin-bottom: 70px;
	margin-right: 5px;
	border: none;
	padding-right: 5px;
}
#pagebody .features p {
	width:300px;
}
#pagebody div #body {
	padding: 0px;
	width:300px;
}
#pagebody div #body-overview {
	padding: 0px;
}

#pagebody div #body #ovr-ul {
	margin-top: 5px;
	margin-left: 25px;
}
#pagebody div #body #ovr-ul li {
	text-decoration: none;
	list-style-type: none;
	font-family: Helvetica, Arial;
	line-height: 15px;
}
#pagebody div #overview_img {
	margin-top: 15px;
	margin-right: 40px;
}
#ovr-ul li .ovr-list {
	font-size: 14px;
	font-weight: bold;
}



#body {
}
#body p .highlight {
	color: #e97d1b;
	font-weight: 700;
}
.highlight {
	color: #e97d1b;
}


#pagebody div #devices {
	font-size: 16px;
	margin-bottom: 0px;
	font-weight: 600;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 5px;
	color: #0070c0;
}

#pagebody div #device-selector {
	font-size: 12px;
	font-family: Helvetica, Arial;
	clear: left;
	margin-left: .5em;
	position: relative;
	top: -15px;
}
#pagebody div #device-selector li {
	display: inline;
}
#pagebody div .left #winreqs {
	border: thin solid #D3D3D3;
	margin-bottom: 5px;
	-moz-border-radius:3px;
	padding: 0px 0px 5px 5px;
	width: 290px;
	margin-top: 15px;
	font-size: 12px;
}
#pagebody div .left #winreqs h2 {
	border-style: none;
	display: block;
	background-color: #FFF;
	padding: 0px 0px 10px 0px;
	margin-top: -10px;
	margin-left: 10px;
	width: 145px;
}


#pagebody div .right #macreqs {
	border: thin solid #D3D3D3;
	margin-bottom: 15px;
	width: 290px;
	margin-top: 15px;
	font-size: 12px;
}
#pagebody div #ggreqs {
	border: thin solid #D3D3D3;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 295px;
	margin-top: 47px;
	margin-left: 0px;
	padding-top: 5px;
	font-size: 12px;
}
#pagebody div .right #oldreqs {
	width: 290px;
	margin-top: 20px;
	margin-bottom: 15px;
	border: thin solid #D3D3D3;
	font-size: 12px;
}
#pagebody div .right #macreqs h2 {
	display: block;
	background-color: #FFF;
	padding: 0px 10px 10px 10px;
	margin-top: -20px;
	margin-left: 10px;
	width: 70px;
	border: none;
}
#pagebody div .left #ggreqs h2 {
	border-style: none;
	display: block;
	background-color: #FFF;
	padding-top: 0px 10px 10px 11px;
	margin-top: -20px;
	width: 250px;
	margin-left: 5px;
	color: #a4c639;
}
#pagebody div .right #oldreqs h2 {
	display: block;
	border: none;
	margin-left: 5px;
	margin-top: -20px;
	background-color: #FFF;
	width: 260px;
	padding: 0px 0px 10px 11px;
}

#pagebody div .left #winreqs h2 img {
	margin-top: 0px;
	border-style: none;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#pagebody div .right #macreqs h2 img {
	margin: 0px;
	border-style: none;
	padding-right: 5px;
}


#pagebody div .left #androidreqs h2 img {
	border-style: none;
	margin-top: 0px;
	padding-left: 10px;
	
}
#pagebody div .right #oldreqs h2 img {
	border: none;
	margin: 0px;
	padding-right: 5px;
}

#pagebody div p {
	clear: both;
	color: #585858;
	font-size: 12px;
	padding-top: 5px;
}
#pagebody div .req-list li {
	list-style-type: disc;
}
#wh-for {
	padding-bottom: 25px;
}

#pagebody div #wh-for li {
	list-style-type: disc;
	font-size: 12px;
}

#notlisted {
	position: relative;
	top: 20px;
}
#notlisted a {
	font-weight: bold;
}


#pagebody div #dev-imgs {
	padding: 0px;
	height: 180px;
	width: 370px;
	margin: 0px;
}
#dev-imgs #dev-selector li a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
}
#dev-imgs #dev-selector li a {
}
#dev-imgs #dev-selector li {
	list-style-type: none;
	margin: 0px;
}
#dev-imgs #dev-links {
	clear: both;
	text-align: left;
	text-indent: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#dev-links li {
	font-size: 12px;
	list-style-type: none;
	display: inline;
}
#dev-imgs #dev-links li a {

}
#dev-links li a {
	float: 0;
	margin-right: 25px;
	text-decoration: underline;
}
#dev-links {
	position: relative;
	top: -20px;
	left: 32px;
}
#pagebody div #right-call {

	height: 190px;
	width: 274px;
	background-image: url(images/overview/motorolla-device2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	margin-top: -183px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#right-call .motorola-copy {
	font:Arial, Helvetica, sans-serif 10px bold #333;
	margin-top: 25px;
	margin-left: 112px;
	font-size: 12px;
	width:150px;
}
#right-call .motorola-copy2 {
	font:Arial, Helvetica, sans-serif 10px bold #333;
	margin-left: 112px;
	font-size: 11px;
}
#right-call div {
	padding-top: -15px;
	margin-left: 105px;
}
#right-call div img {
	padding-right:0px;

}
















#quotes {
    margin: 20px 30px;
}
#quotes dd {
    font-style: italic;
    line-height: 1.4em;
    margin-bottom: 7px;
}
#quotes dt {
    border-bottom: 1px dashed #CCCCCC;
    font-variant: small-caps;
    letter-spacing: 0.1em;
    margin-bottom: 25px;
    padding-bottom: 25px;
    text-align: right;
}
#awards dt.last {
    border-bottom: medium none;
}
#awards dt img {
    float: right;
}
p.fineprint {
	clear: both;
	font-size: 10px;
	line-height: 150%;
	padding: 20px;
}
body#buy fieldset {
    background-color: #FFFFFf;
    border: 1px solid #d3d3d3;
    margin: 1em 0;
    padding: 10px;
}
body#buy fieldset legend {
	font-size: large;
	font-weight: 500;
	height: 20px;
	line-height: 1.4em;
	color: #000;
}
body#buy fieldset legend img {
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
body#buy fieldset div {
    /*border-bottom: 1px dotted #AFA9A6;*/
    font-family: verdana,helvetica,arial,sans-serif;
    /*margin: 10px 0;*/
    min-height: 125px;
    padding: 0;
}
body#buy fieldset div.bottom {
    border-bottom: medium none;
}
body#buy h1 {
    color: #6F8E1B;
    font-size: 1.5em;
    font-weight: 300;
    margin: 0;
    padding: 0 0 7px;
}
body#buy h1 img {
	display: inline;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
body#buy h1.product {
	float: left;
	color: #e97d1b;
	font-size: 1.4em;
}
body#buy h1.price {
	float: right;
	font-size: 1.2em;
	text-align: right;
	margin-top: -5px;
}
#intro-price {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


body#buy p {
	clear: both;
	line-height: 14px;
}
body#buy a.button {
	color: #fff;
	display: block;
	float: right;
	font-family: helvetica neue,helvetica,arial,verdana,sans-serif;
	font-weight:bold;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 15px 18px 15px 18px;
	text-align: center;
	text-decoration: none;
	width:93px;
	height:18px;
	background-image: url(images/purchase/cart.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-attachment: scroll;
}
body#buy a.button:hover {
	width:93px;
	height:18px;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(images/purchase/cart-over.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
body#buy a.button img {
    left: 5px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 5px;
}
body#buy span.button {
	color: #fff;
	display: block;
	float: right;
	font-family: helvetica neue,helvetica,arial,verdana,sans-serif;
	font-weight:bold;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 15px 18px 15px 18px;
	text-align: center;
	text-decoration: none;
	width:93px;
	height:18px;
	background-image: url(images/purchase/cart.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-attachment: scroll;
}
body#buy span.button:hover {
	width:93px;
	height:18px;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(images/purchase/cart-over.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
body#buy span.button img {
    left: 5px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 5px;
}
p#msg {
    background-color: #EEEEEE;
    border: 1px dotted #CCCCCC;
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 10px;
    padding: 10px;
}
br.clear {
    clear: both;
}



div.side-header {
width: 223px;
background-image: url(images/top.gif);
height: 3px;
}

div.side-body {
width: 203px;
padding: 10px;

background: url(images/bg-sidebar.gif) repeat-y;
}
div.side-discount {
width: 150px;
height: 52px;
padding:20px 3px 5px 70px;
background: url(images/10dollaroff.jpg) no-repeat;
}

div.side-footer {
width: 223px;
background-image: url(images/bottom.gif);
height: 5px;
margin-bottom:3px;
}

#nav{text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;!important
}

#nav ul{
padding: 0;
margin: 0;
font: bold 90% default;
list-style-type: none;
}

#nav li{
display: inline;
text-transform:uppercase;
font-family: Arial, Helvetica, sans-serif;!important
margin: 0;
}

#nav li a{
padding: 6px 40px 4px 30px;
text-transform:uppercase; 
text-decoration: none;
color: #fff;
background: transparent url(images/tab-inactive.png) 100% 1px no-repeat; /*give illusion of shifting 1px down vertically*/
position: relative;
display: block;
float: left;
margin-left: -15px; /*shift tabs 20px to the left so they overlap*/
left: 15px;
}
#nav li a:hover{
padding: 6px 40px 4px 30px;
text-decoration: none;
color: #fff;
z-index: 1; /*higher z-index so selected tab is topmost*/
background: transparent url(images/tab-active-hover.png) 100% 1px no-repeat; /*give illusion of shifting 1px down vertically*/
position: relative;
display: block;
float: left;
margin-left: -15px; /*shift tabs 20px to the left so they overlap*/
left: 15px;
}

#nav li a:visited{
color: white;
}

#nav li a:hover{

color: white;
}

#nav li.selected a{ /*selected tab style*/
color: white;!important
z-index: 100; /*higher z-index so selected tab is topmost*/
top: 1px; /*Shift tab 1px down so the border beneath it is covered*/
background: transparent url(images/tab-active.png) 100% 0 no-repeat;
}

#nav li.selected a:hover{
text-decoration: none;
}
